{
    "format_version": 1,
    "header": {
        "name": "CYBOX Caravan & Camping gear : BP",
        "description": "Made by iMasterProX",
        "uuid": "2dc6513f-599c-49a5-b998-56fa62bc9aec",
        "version": [1, 0, 0]
    },
    "modules": [
        {
            "description": "CYBOX Caravan & Camping gear: BP",
            "type": "data",
            "uuid": "23aa5f1e-0d8b-4f7e-a863-a18ad25182ed",
            "version": [1, 0, 0]
        }
    ],
    "dependencies": [
        {
            "uuid": "3213a80b-ea2e-480d-932c-289679bda5c0",
            "version": [1, 0, 0]
        }
    ]
}